# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_002_02.CurrencyCodeEUR

Packages that use CurrencyCodeEUR
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of CurrencyCodeEUR in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as CurrencyCodeEUR
Modifier and Type
Field
Description
`protected CurrencyCodeEUR`
CurrencyAndAmountSEPA.`ccy`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return CurrencyCodeEUR
Modifier and Type
Method
Description
`static CurrencyCodeEUR`
CurrencyCodeEUR.`fromValue(String v)`
`CurrencyCodeEUR`
CurrencyAndAmountSEPA.`getCcy()`
Gets the value of the ccy property.
`static CurrencyCodeEUR`
CurrencyCodeEUR.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CurrencyCodeEUR[]`
CurrencyCodeEUR.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type CurrencyCodeEUR
Modifier and Type
Method
Description
`void`
CurrencyAndAmountSEPA.`setCcy(CurrencyCodeEUR value)`
Sets the value of the ccy property.